spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pradyumn Agrawal <coderbond...@gmail.com>
Subject Spark 3.0.1 not connecting with Hive 2.1.1
Date Thu, 07 Jan 2021 07:40:04 GMT
Hi All,
I am facing an issue while connecting Spark 3.0.1 with Hive 2.1.1 version
(to be precise Hive 2.1.1-cdh6.3.1 - CDH distribution).
Invoking SQL query through *spark-sql* and *spark-shell* dont logs any
error on stderr and stdout and the application just stucks.

Is there any minimum requirement for the Hive version to run with Spark 3.x
distribution?

Please advise.

Thanks
Pradyumn Agrawal

Mime
View raw message